Migrate old data
Closed, ResolvedPublic8 Story Points

Description

  • Deploy new version of the backend application
  • Run the migration SQL on the live database
  • Run the export without the --mark parameter to check if everything is fine.
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 13 2016, 12:31 PM
gabriel-wmde changed the point value for this task from 12 to 8.
Lea_WMDE moved this task from Incoming to WMDE Fundraising on the TCB-Team board.Jun 15 2016, 5:14 PM
gabriel-wmde closed this task as Resolved.Jun 20 2016, 12:28 PM
gabriel-wmde claimed this task.

Done as described.

Before the update, I've informed Till and our hoster. I've got ticket number 1535844 from the hoster, they deactivated monitoring during the downtime. It's activated again now.